@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Metropolis;
  src: url('../fonts/Metropolis-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --accessible-components-dark-grey: #9b9b9b;
  --accessible-components-dodger-blue: #1378d1;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Metropolis, sans-serif;
  font-size: 2.8125rem;
  font-weight: 700;
  line-height: 1;
}

h2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Metropolis, sans-serif;
  font-size: 1.5625rem;
  font-weight: 300;
  line-height: 1.3;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.body {
  background-color: #000;
}

.footer-box {
  z-index: 2;
  background-color: #13161a;
  justify-content: center;
  padding-top: 2.75em;
  padding-bottom: 2.75em;
  display: flex;
  position: relative;
}

.footer-container {
  width: 81.25em;
  padding-left: .625rem;
  padding-right: .625rem;
}

.loghi {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.social-img {
  height: 1.5625em;
  margin-left: .78125em;
  margin-right: .78125em;
}

.note-legali {
  color: #717376;
  margin-bottom: 1.25em;
  padding-right: 8em;
  font-size: .75em;
  font-weight: 400;
  line-height: 1.5em;
}

.link-utili {
  color: #717376;
  margin-right: 1.875em;
  font-size: .75em;
  font-weight: 500;
  text-decoration: none;
}

.linea-footer {
  background-color: #4e5053;
  height: 1px;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
}

.image-5 {
  max-width: 5.25em;
}

.social {
  flex-wrap: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start;
  align-items: center;
  display: flex;
  overflow: visible;
}

.fs_modal-1_close {
  cursor: pointer;
  background-color: #f5f5f5;
  padding: 1.5rem;
  position: absolute;
  inset: 0% 0% auto auto;
}

.fs_modal-1_close:focus-visible, .fs_modal-1_close[data-wf-focus-visible] {
  outline-color: var(--accessible-components-dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.fs_modal-1_cover {
  position: absolute;
  inset: 0%;
}

.fs_modal-1_button {
  background-color: var(--accessible-components-dodger-blue);
  color: #fff;
  cursor: pointer;
  padding: .5rem 1rem;
}

.fs_modal-1_button:focus-visible, .fs_modal-1_button[data-wf-focus-visible] {
  outline-color: var(--accessible-components-dark-grey);
  outline-offset: 4px;
  outline-width: 2px;
  outline-style: solid;
}

.link2 {
  color: #717376;
}

.page-wrapper {
  position: relative;
}

.hero-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/indent.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  width: 100vw;
  height: 100%;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
  position: static;
}

.item {
  aspect-ratio: 16 / 13;
  border-radius: 8px;
  justify-content: flex-start;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.item-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1280px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  overflow: hidden;
}

.hero-left {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-height: 100vh;
  display: flex;
  position: relative;
}

.hero-right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.marquee {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: end stretch;
  display: grid;
}

.marquee.left {
  place-items: start stretch;
}

.hero-marquee-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-marquee-wrap.right {
  place-items: end stretch;
}

.hero-logo {
  display: none;
  position: absolute;
  top: 22px;
}

.hero-text {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex-flow: column;
  display: flex;
}

.hero-focus {
  max-width: 80%;
}

.hero-h1 {
  text-transform: uppercase;
  text-wrap: balance;
  font-size: 33px;
  font-weight: 300;
  line-height: 120%;
}

.black {
  font-weight: 700;
}

.hero-p {
  color: #fff;
  margin-bottom: 0;
  font-family: Metropolis, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
}

.hero-button-box {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.hero-button {
  color: #000;
  text-align: center;
  background-color: #fff;
  border-radius: 8px;
  padding: 15px 40px;
  font-family: Metropolis, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  transition: color .2s, background-color .3s;
}

.hero-button:hover {
  color: #fff;
  background-color: #e22727;
}

.hero-legal {
  color: #fff;
  text-wrap: balance;
  margin-bottom: 0;
  font-family: Metropolis, sans-serif;
  font-size: 10px;
  font-weight: 300;
  line-height: 120%;
  display: none;
}

.image-6 {
  max-width: 163px;
}

@media screen and (max-width: 991px) {
  .footer-box {
    padding-left: 2em;
    padding-right: 2em;
  }

  .note-legali {
    padding-right: 1.6em;
  }

  .hero-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-right, .hero-marquee-wrap.left, .hero-marquee-wrap.right {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .hero-h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 767px) {
  .fs_modal-1_close {
    padding: 1rem;
  }

  .hero-wrapper {
    height: auto;
    min-height: auto;
  }

  .item {
    width: 200px;
  }

  .hero-grid {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    max-width: none;
    height: auto;
    padding-top: 25px;
    padding-bottom: 50px;
    display: flex;
    overflow: hidden;
  }

  .hero-left {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-height: none;
  }

  .hero-right {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .marquee, .hero-marquee-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    display: flex;
  }

  .hero-marquee-wrap.left {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    overflow: visible;
  }

  .hero-marquee-wrap.right {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-end;
    align-items: flex-end;
  }

  .hero-logo {
    position: static;
  }

  .hero-text {
    justify-content: flex-start;
    align-items: center;
  }

  .hero-focus {
    max-width: 50%;
  }

  .hero-h1 {
    text-align: center;
    text-wrap: balance;
  }

  .hero-p {
    text-align: center;
  }

  .hero-button-box {
    justify-content: flex-start;
    align-items: center;
  }

  .hero-button {
    width: 100%;
  }

  .hero-legal {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-color: #05011f;
  }

  .hero-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    overflow: hidden;
  }

  .hero-left {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .hero-text {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .hero-focus {
    max-width: 80%;
  }

  .hero-h1 {
    text-wrap: balance;
    font-size: 25px;
  }

  .hero-p {
    font-size: 14px;
  }

  .hero-button {
    width: 100%;
  }
}

#w-node-_12bacf8d-fc33-00d6-9e5a-787b13d52ba0-790d6b6a {
  place-self: auto;
}


@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}